View Issue Details

IDProjectCategoryView StatusLast Update
00298212.x IDE BugsCompilingPublic2018-10-29 12:55
ReporterYellowAfterlifeAssigned ToRussell Kay 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformWindowsOSWindows 10 ProOS Version>=1703
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029821: Compiling: Errors in gml_pragma("global", _) don't report position
DescriptionSample:
gml_pragma("global", "global.sq = ''");


Compile Errors output:
String not found:  at line 1 : invalid token


Output:
Global scripts...
Error : gml_GlobalScript_1(0) : invalid token
finished.
TagsCompiler, Error, Runner
2.x IDE Found In9.2.1.1484
2.x Runtime Found In9.9.1.1100
2.x IDE Verified In2.2.1.355
2.x Runtime Verified In2.2.1.268

Activities

YellowAfterlife

2018-07-25 13:45

Developer  

a_bug.yyz (41,216 bytes)

Russell Kay

2018-08-08 12:07

Manager   ~0061099

Fixed in gitlab